SourceForge has been redesigned. Learn more.
Close

#68 make ZMySQLDA work with Zope 2.12/Plone 4

ZMySQLDA
closed
ZMySQLDA (17)
5
2012-09-19
2010-11-09
No

I've created a tiny patch for Products.ZMySQLDA to make it work again with Zope 2.12/Plone 4, as suggested by Hanno Schlichting in https://mail.zope.org/pipermail/zope-dev/2010-July/041021.html .

Could you please update these two lines of code?

Thanks a lot!

Mark

Discussion

  • Mark Van den Borre

    ZMySQLDA compatibility patch for use with Zope 2.12

     
  • John Eikenberry

    John Eikenberry - 2010-11-10

    Patch applied and will be in next release (soon).

     
  • John Eikenberry

    John Eikenberry - 2010-11-10

    Your patch, or a variation, has been applied to the current CVS tree.

     

Log in to post a comment.